.product-mods {
    color: black;
    font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
    font-size: 20px;
    margin-top: 20px;
}

.product-name {
    font-size: 50px;
    font-family: helvetica neue,Helvetica,Arial,sans-serif;
    font-weight: bold;
}

.product-right {
    display: inline-block;
    float: left;
    width: 50%;
    padding: 2%;
}

.product-left {
    width: 40%;
    height: 400px;
    display: inline-block;
    background-size: contain;
    margin: 2%;
    background-repeat: no-repeat;
    float: left;
    background-position-x: 50%;
}

.product-price {
    color: black;
    font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
    font-size: 20px;
    margin-top: 20px;
}

.product-description {
    display: block;
    width: 100%;
    float: left;
    font-family: helvetica neue,Helvetica,Arial,sans-serif;
}

.product-short-desc {
    display: block;
    width: 100%;
    font-family: helvetica neue,Helvetica,Arial,sans-serif;
    white-space: pre-line;
}

.tabrow {
  display: block;
  width: 100%;
  background-color: darkblue;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
  padding: 4px;
}

.tablink {
  padding: 8px 16px;
  border: none;
  background-color: darkblue;
  color: white;
  font-weight: bold;
}

.tablink:hover {
  background-color: lightskyblue;
}

.tab-selected {
  background-color: blue;
}

.tablinkcontent {
  display: block;
  background-color: whitesmoke;
  white-space: pre-line;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 20px;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}

@media (max-width: 860px) {
  .product-left {
    width: 95%;
    height: 200px;
  }
  .product-right {
    width: 95%;
    text-align: center;
  }
}
